/*

Theme Name: AIA
Theme URI: https://aiad.com.au
Author: Jacob Squires
Author URI: https://aiad.com.au
Description: AIA Base Theme
Version: 1.0.1
Template: x
*/
@font-face {
	font-family: 'GillSansMT';
	src: url('fonts/GillSansMT.eot');
	src: url('fonts/GillSansMT.eot?#iefix') format('embedded-opentype'),
		url('fonts/GillSansMT.woff2') format('woff2'),
		url('fonts/GillSansMT.woff') format('woff'),
		url('fonts/GillSansMT.ttf') format('truetype'),
		url('fonts/GillSansMT.svg#GillSansMT') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'MyriadProSemibold';
    src: url('fonts/myriad10-webfont.eot');
    src: url('fonts/myriad10-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriad10-webfont.woff') format('woff'),
         url('fonts/myriad10-webfont.ttf') format('truetype'),
         url('fonts/myriad10-webfont.svg#MyriadProSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family:'FuturaBT-Book';
	src: url('fonts/FuturaBT-Book_gdi.eot');
	src: url('fonts/FuturaBT-Book_gdi.eot?#iefix') format('embedded-opentype'),
		url('fonts/FuturaBT-Book_gdi.woff') format('woff'),
		url('fonts/FuturaBT-Book_gdi.ttf') format('truetype'),
		url('fonts/FuturaBT-Book_gdi.otf') format('opentype'),
		url('fonts/FuturaBT-Book_gdi.svg#FuturaBT-Book') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}

@font-face {
	font-family: 'Futura';
	src: url('fonts/FuturaBT-Heavy.eot');
	src: url('fonts/FuturaBT-Heavy.eot?#iefix') format('embedded-opentype'),
		url('fonts/FuturaBT-Heavy.woff2') format('woff2'),
		url('fonts/FuturaBT-Heavy.woff') format('woff'),
		url('fonts/FuturaBT-Heavy.ttf') format('truetype'),
		url('fonts/FuturaBT-Heavy.svg#FuturaBT-Heavy') format('svg');
	font-weight: 600;
	font-style: normal;
}

body{background:url(http://x.aiadstaging.com.au/projects/truebluedriving/wp-content/uploads/2016/08/bodybg.jpg);}
.x-navbar .desktop .x-nav > .current-menu-item > a{background-color:#fff;}
.x-navbar .desktop .x-nav > .current-menu-item > a span{box-shadow:none !important;}
.x-navbar .desktop .x-nav > li > a:hover{background-color:#fff;}
.x-navbar .desktop .x-nav > li > a:hover span{box-shadow:none !important;}


.x-colophon.top{background-color:#0080FF;}

.x-topbar .p-info{color:#007EFF !important;font-size:15px; font-family:'Futura' !important;}
.x-topbar .p-info a{color:#007EFF !important;}
.x-topbar .p-info span{color:#000 !important;font-family:'FuturaBT-Book' !important;font-weight:bold;}
.bannerslider .flex-direction-nav a{background-color: transparent !important; top: 50% !important;height: 80px;
    width: 80px;
    font-size: 80px;
    line-height: 80px;opacity:1 !important;}
.flex-direction-nav a.flex-next{left:92% !important}
.x-icon-chevron-left:before{content: "\f104" !important;}
.x-icon-chevron-right:before{content: "\f105" !important;}

.titleheading{background:url(http://x.aiadstaging.com.au/projects/truebluedriving/wp-content/uploads/2016/07/titlebg.png) no-repeat;    padding-left: 10px;
    line-height: 68px;
    margin-top: 8px; margin-bottom:20px;}
.welcomecontent h3{font-weight:normal !important; font-size:45px;text-transform:none !important;color:#353535 !important;text-align:left !important;    line-height: 60px;
margin-top: 40px;}
.sec1{display:inline-block; vertical-align: middle;}
.text{font-size:60px;color:#fff;line-height: 35px; margin-left:20px;width: 227px;font-weight:300;}
.text span{font-size:30px;color:#0080FF;}

.cycle-slideshow .cycle-carousel-wrap .cycle-slide .testimonial-box, .cycle-slide .testimonial-box{padding:10px 180px;;}
.cycle-slideshow .cycle-carousel-wrap .cycle-slide .testimonial-box .box-content{font-family: "Open Sans",sans-serif !important; font-size:18px;    line-height: 30px;    margin-bottom: 30px;}

.cycle-slideshow .cycle-carousel-wrap .cycle-slide .testimonial-box .box-image img {
width: 64px;
height: 60px;
    border: 0px solid #ddd;
}
.box-image{margin-bottom:30px;}
.cycle-slideshow .cycle-carousel-wrap .cycle-slide .testimonial-box .box-title{text-transform:none;font-family: "Open Sans",sans-serif !important; font-size:18px;}


.h-widget {
    margin: 0 0 0.65em;    
    text-align: center;
    color: #fff;
    font-size:40px;
}
.txtfield{width:50% !important; float:right !important; margin-left:20px !important; border:0px !important; box-shadow:none !important;}
.formlabel{font-family:'MyriadProSemibold'; color:#fff; font-size:18px;text-align:right;float:left;width:45%;}
.formlabel1{font-family:'MyriadProSemibold'; color:#fff; font-size:18px;text-align:right;width:100%;}
.x-colophon.bottom{padding: 10px 0;}
.x-colophon.bottom .x-nav li:before{display:none;}
.x-colophon.bottom .x-nav li a{font-family:'GillSansMT' !important; font-size:18px;padding: 0px 20px;}

.wpcf7-list-item-label {
  font-size: 18px;
  color: #fff;
padding-left: 10px;
    padding-right: 20px;
}
.radio-630{width:50% !important; float:right !important; margin-left:20px !important; border:0px !important; box-shadow:none !important;margin-top: 12px;}
input[type=radio] { 
transform: scale(1.5); 
-moz-transform: scale(1.5); 
-ms-transform: scale(1.5); 
-webkit-transform: scale(1.5); 
-o-transform: scale(1.5); 
}
.col_left{margin-right:2% !important;}
.col_right{width:76% !important;}
.txtfield1{border:0px !important; box-shadow:none !important;height:70px;}

.bgsection{background-color:rgb(44, 47, 52);padding:20px 0px 20px 30px;}
.bgsection2{background-color:rgb(44, 47, 52);padding:25px 0px 25px 30px;}
blockquote{font-family: "Open Sans",sans-serif !important; font-size:18px;font-weight: normal;
    color: #343434 !important;}
.x-cite {   
    font-weight: bold;
    color: #343434 !important;
    font-size: 18px !important;
}

@media (max-width: 1599px){
.x-topbar .p-info{font-size:10px;}
.text {
    font-size: 20px;   
    width: 110px;  
    line-height: 22px; 
}
.text span {
    font-size: 15px;   
}
}
@media (max-width: 480px){
.bannerslider .flex-direction-nav a{top: 40% !important;height: 30px;
    width: 30px;
    font-size: 30px;
    line-height: 30px;opacity:1 !important;}
.flex-direction-nav a.flex-next{left:88% !important}
.welleft{padding:0px !important;}
.welright{padding:0px !important;}
.cycle-slideshow .cycle-carousel-wrap .cycle-slide .testimonial-box, .cycle-slide .testimonial-box{padding:0px 0px;;}
.cycle-slideshow .cycle-carousel-wrap .cycle-slide .testimonial-box .box-content{font-size:18px;}
.box-image{margin-bottom:30px;}
.cycle-slideshow .cycle-carousel-wrap .cycle-slide .testimonial-box .box-title{font-size:18px;}

.txtfield{width:100% !important; float:none !important;margin-left:0px !important;}
.formlabel{text-align:left;float:none;width:100%;}
.formlabel1{text-align:left;width:100%;}
.radio-630{width:100% !important; float:none !important; margin-left:0px !important;}
.txtfield1{height:70px;}
.col_right{width:100% !important;}

.sec1{width: 20%;}
.text{font-size:30px;line-height: 30px; margin-left:5px;width: 45%;}
.text span{font-size:18px;}
.x-topbar .p-info{font-size:17px;}
table{font-size:16px !important;}

}



